Vine Linux バグトラッキングシステム

課題の詳細を表示 コメントにジャンプ ] 課題の履歴 ] 印刷 ]
IDプロジェクトカテゴリ登録日最終更新
0003113Vine Linux1 バグ2018-04-12 16:552018-04-12 16:55
報告者asano 
担当者 
優先度再現性毎回 
状態新規解決状況不明 
バージョン6.3 
修正予定バージョン修正済バージョン 
概要0003113: valgrindインストール時に依存関係エラー発生
説明バージョン6.5
apt-getにてvalgrindの導入を試みたところ、依存関係エラーが発生する。
2018.4.12現在、glibcのバージョンは2.23。

# apt-get install valgrind
以下のパッケージは解決できない依存関係を持っています:
  valgrind: 依存: glibc (<= 2.12)
E: 壊れたパッケージです

# rpm -q glibc
glibc-2.23-5vl6.i686
再現方法# apt-get install valgrind
タグ設定されていません。
archx86
パッケージ
添付ファイル

- 関連

-  コメント
この課題に対するコメントはありません。

- 課題の履歴
変更日 ユーザー名 項目 変更内容
2018-04-12 16:55 asano 新規課題


Copyright © 2000 - 2018 MantisBT Team
Copyright © 2012 - 2018 Project Vine
Powered by Mantis Bugtracker